fieldLayouts:
  1d306c57-333a-4667-b13f-c41febeb11ab:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: c1eb7638-3bd9-490e-866a-9266ec3d9757
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fea3c418-8e93-4374-bff2-b4d51193d283
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 63f61c73-0e0d-4406-8d58-b46d3f787e1f
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 58381462-29a8-4861-901a-c8347217227c
            userCondition: null
          -
            elementCondition: null
            fieldUid: e331df18-e6e2-4b2f-be32-2ed705fa0df9 # Hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4295452a-6b18-46a7-be21-bf0dda928863
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: bb266017-8450-4419-a029-cec729c00bbb # Related news categories
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c9a01fbb-a79d-4cfd-bb64-9399beb10acc
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 77e1a7c1-5f4f-419f-9530-4481fa38b765 # Page content
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8aaf3199-b8a7-4a94-ac36-5fecb43de9b3
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: 594aeccd-3bfd-4929-892f-b22ea756c19d
        userCondition: null
handle: newsArticles
hasTitleField: true
name: 'News articles'
section: 3483a41b-13f8-4460-bfd5-113cb280b4ef # News Articles
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
